global:
  scrape_interval: 15s
#  evaluation_interval: 15s
scrape_configs:
  - job_name: "prometheus"
    static_configs:
      - targets: ["localhost:9090"]
#      - targets: ["localhost:8428"]

  - job_name: "local_node"
    static_configs:
      - targets: ["localhost:9100"]



# node exporter configuration, 
  - job_name: "node"
    consul_sd_configs:
      - server: "localhost:8500"
        services: [node_exporter]
    relabel_configs:
      - source_labels: [__address__]
        target_label: instance